Subject: Re: Job | Tech Support Remote Screening
From: Shivendra Singh <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 07:17:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6244 Applicants

View All

Shivendra Singh
I am a Senior Assistant Engineer in Electrical. I had Diploma in Electrical Engineer. I am working in maintenance & Electrical Break Down. I also give training to new employees.

Shortlist

Reject

Current Designation Senior Assistant
Current Company Sangam
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Panipat, Indore, Noida
Education
Diploma
SHRI VENKATESHWARA UNIVERSITY AMROHA
B.Tech/B.E.
Bundelkhand Institute of Engineering and Technology, Jhansi
Key Skills
Handling the Genral electrical Work and trouble shooting. Maintenance the 66/11KV Substation and Transformer. Hadling the LT panel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem